Jack2 1.9.21

Public Attributes | List of all members
jack_ringbuffer_data_t Struct Reference

## Public Attributes
char * | buf
size_t | len

## Detailed Description

Definition at line 45 of file ringbuffer.h.

## Member Data Documentation

## ◆ buf

char* jack_ringbuffer_data_t::buf

Definition at line 46 of file ringbuffer.h.

## ◆ len

size_t jack_ringbuffer_data_t::len

Definition at line 47 of file ringbuffer.h.

The documentation for this struct was generated from the following file:

- ringbuffer.h